DSA-3907-1

NameDSA-3907-1
Descriptionspice - security update
SourceDebian
ReferencesCVE-2017-7506

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
spice (PTS)stretch0.12.8-2.1+deb9u3fixed
stretch (security)0.12.8-2.1+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
spicesourcejessie0.12.5-1+deb8u5
spicesourcestretch0.12.8-2.1+deb9u1

Search for package or bug name: Reporting problems